Version 6.7.7 Source
Child Table

Table Name: `tabStock Reconciliation Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `warehouse` | Link | Warehouse | Warehouse
3 | `section_break_3` | Section Break |  |
4 | `qty` | Float | Quantity Leave blank if no change |
5 | `valuation_rate` | Currency | Valuation Rate Leave blank if no change |
6 | `column_break_6` | Column Break |  |
7 | `current_qty` | Float | Current Qty Before reconciliation |
8 | `current_valuation_rate` | Read Only | Current Valuation Rate Before reconciliation |

#### Child Table Of

- Stock Reconciliation